**To delete a group**

The following ``delete-group`` example deletes a group named ``demo_group``. ::

    aws synthetics delete-group \
        --group-identifier demo_group

This command produces no output.

For more information, see `Synthetic monitoring (canaries) <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch_Synthetics_Canaries.html>`__ in the *Amazon CloudWatch User Guide*.